Subject: [Privacy-pass] I-D Action: draft-ietf-privacypass-auth-scheme-00.txt

From: [email-masked]
Date: Thu, 03 Mar 2022 12:07:09 -0800

A New Internet-Draft is available from the on-line Internet-Drafts directories.
This draft is a work item of the Privacy Pass WG of the IETF.

        Title           : The Privacy Pass HTTP Authentication Scheme
        Authors         : Tommy Pauly
                          Steven Valdez
                          Christopher A. Wood
	Filename        : draft-ietf-privacypass-auth-scheme-00.txt
	Pages           : 12
	Date            : 2022-03-03

Abstract:
   This document defines an HTTP authentication scheme that can be used
   by clients to redeem Privacy Pass tokens with an origin.  It can also
   be used by origins to challenge clients to present an acceptable
   Privacy Pass token.

The IETF datatracker status page for this draft is:
https://datatracker.ietf.org/doc/draft-ietf-privacypass-auth-scheme/

There is also an HTML version available at:
https://www.ietf.org/archive/id/draft-ietf-privacypass-auth-scheme-00.html

Internet-Drafts are also available by rsync at rsync.ietf.org::internet-drafts